@import url("https://fonts.googleapis.com/css?family=Public+Sans:400,400i,700,700i");
#s-m-t-tooltip {
    max-width:180px;
    padding: 5px;
	transition:0.1s;
    margin:20px 14px 7px 10px;
	background-color:black;
	color:white;
  font-family: "MS Mincho";
    font-size: 10px; 
    letter-spacing: 1px;
	border: inset 1px #CCCCCC;
    z-index:999;}

::-webkit-scrollbar {
width: 16px;
height: 10px;
}
::-webkit-scrollbar-thumb {
background-color: #fff;
background-image: url(https://i.imgur.com/Qtm9Z60.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-track {
background-color: #fff;
background-image: url(https://i.imgur.com/IGXGYKz.png);
}
::-webkit-scrollbar-button:vertical:increment {
background-image: url(https://i.imgur.com/WhC8iy3.png);
width: 14px;
height: 16px;
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
}
::-webkit-scrollbar-button:vertical:decrement {
background-image: url(https://i.imgur.com/fQ18mrR.png);
border-top: 1px solid #bdbdbd;
border-left: 1px solid #bdbdbd;
border-right: 1px solid black;
border-bottom: 1px solid black;
width: 14px;
height: 16px;}
body {
  font: 11px ms gothic;
  background: #eaeaea;
  color:#333333;
  word-wrap: break-word;
}

a {
  text-decoration: none;
}
a:hover{
	cursor:url(../../images/cursors/04.png),auto;

}

header {
  width: 500px;
  position: relative;
  padding: 10PX;
  color: black;
}

header .filters {padding:10px 45px 0 45px;}
header ul {padding:0;}

header li {
  list-style-type: none;
  display: inline-block;
}

header li a {
  color: black;
  border-bottom: 1px solid #454545;
  margin: 0 5px;
}

header ul b {
  margin: 0 5px;
}
.wrapper {
	width:560px;
	height:500px;
	overflow-y:scroll;
}
.grid .item {
  display: block;
  padding: 3px;
 border: 1px #CCCCCC solid;
  width: auto;
   max-width:170px;
   max-height:230px;
  box-sizing: border-box;
  margin:3px;
  float:left;
}

.selected {
  color: #fff;
  border-bottom-color: #97c5e0;
  font-weight: bold;
}

h2 {
  margin-top: -5px;
padding:2px;
  position:absolute;
  font-size:10px;
  background-color:black;
  color:white;
}
mark.tag{
	background-color:black;
	color:white;
	
}

.item a {

  background: #97c5e0;

  color: #fff;
  transition: 0.4s ease;
}

.item a:hover {
  background: transparent;
  color: #97c5e0;
cursor:url../../images/cursors/04.png),auto;
}
.main {
	padding:10px;
	position:absolute;
	width:600px;
	height:500px;
	margin-left:600px;
	margin-top:-110px;
	
}
html {
	cursor:url(../../images/cursors/04.png),auto;